/* poppins-regular - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins-v19-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/poppins-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v19-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* poppins-500 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/poppins-v19-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/poppins-v19-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v19-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v19-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v19-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v19-latin-500.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* poppins-600 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/poppins-v19-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/poppins-v19-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v19-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v19-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v19-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v19-latin-600.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* fredericka-the-great-regular - latin */
@font-face {
  font-family: 'Fredericka the Great';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/fredericka-the-great-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/fredericka-the-great-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fredericka-the-great-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fredericka-the-great-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fredericka-the-great-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fredericka-the-great-v15-latin-regular.svg#FrederickatheGreat') format('svg'); /* Legacy iOS */
}
.font-size-xxs, .font-size-xxs p {
  font-size: 1.2rem;
  line-height: 1.5;
}

.font-size-xs, .font-size-xs p {
  font-size: 1.467rem;
  line-height: 1.4;
}
#aktionen .ce_colorbox_inside p {
	line-height:1.3rem;
	margin-top:12px;
	margin-bottom:10px;
}

#slider .txt-color-white {
	color: rgba(255,255,255,0.8);
}

#skript h1, #skript h2 {font-size:3rem;font-family:'Fredericka the Great'}
.ce_headerimage.default .content {
  border-top: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
  padding: 30px 0;
}

.swiper-slide .ce_colorbox .mainheadline {
  margin-bottom: 0;
}
.ce_timeline .timeline-item .timeline-item-title {
  font-size: 1.0em;
}
  
  
  
#recht h2 {font-size:23px;margin-top:35px;}
#recht h3 {font-size:18px;margin-top:25px;}
#recht h4 {font-size:16px;}
#recht h5 {font-size:15px;margin-bottom:10px;}
#recht .ce_accordion {border:0;margin-bottom:10px!important;}

/*
.image_container a img:hover {
	transform: scale(1.09);
}
*/

#nl_window {box-shadow: 0 3px 6px rgba(0,0,0,.16),0 3px 6px rgba(0,0,0,.23);padding:15px; margin-bottom:60px;transition: all .5s ease-in-out;}
#nl_window:hover {box-shadow: 0 9px 18px rgba(0,0,0,.16),0 9px 18px rgba(0,0,0,.23)}
#rund .attributes {
	border-radius:20px;
}
.aktionen .mod_portfoliolist_v7 .item-bottom {
  border-top: 1px dotted rgb(214,214,214);
  border-bottom: 1px dotted rgb(214,214,214);
  padding: 7px 0;
  margin-top: 5px;
}
.mod_langswitcher ul {
  display: inline;
  position: relative;
  border: 0;
  top: 100%;
  background: none;
  text-align: center;
  border-radius: 0 0 5px 5px;
}
.mod_langswitcher .mod_langswitcher_inside::after {
	display:none;
}


.medien .col_6 p {margin-bottom:0;}
.ti-angle-up::before {
  color: #fff;
}
#top_link a {background: #e40613;border:0;}
.ce_text_extented p, .font_headline p {
	word-break: unset;
    word-wrap: unset;
    overflow-wrap: unset;
    -webkit-hyphens: unset;
    -moz-hyphens: unset;
    -ms-hyphens: unset;
    hyphens: unset;
}

.blogger img:hover {background:#e07f29;}

.ce_teambox .image, .ce_teambox .socials {
  display: none;
}
.ce_timeline .timeline-item-text h4 {margin-bottom: 15px;}
.ce_hyperlink-extended.small a {
  font-size: .9rem;
}
.ce_hyperlink a, a.btn {
  padding: 10px 50px;}
  
#invers p a {color:#fff;}
#bottom .inside {
  padding: 11px 40px;
}
.ce_linkbox .ce_linkbox_overlay {
  background: rgba(0,0,0,.1);}
  
h5.name {font-size:1rem;}

#mmenu .mod_navigation li a {
  padding: 10px 40px 7px 0;
  text-align: center;
  color: #fff;font-size: 19px;
}
#mmenu .mod_navigation {
  padding-top: 20px;
}
#mmenu {background:rgb(55,83,114);}
#mmenu #mmenu_middle {
  background: rgb(55, 83, 114);
}
.back a {padding-left: 20px;}

.aktionen .mod_portfoliolist_v7 .subline {
  display: none;
}
 .header.original .mainmenu ul ul li a.active {color:#fff;}

#claim .container {font-family:'Poppins';}
.newslist-v4 {
  width: 33%;
}
.newslist-v4 .content {
  padding: 20px 0;
  border: 0;}
  
.ce_revolutionslider #linkToContent {
	bottom:90px;
}
.mainmenu ul ul {
	color:#fff;
	background:#416286;
}
.medien #container{
    background: #375372;
	color:#fff;	
}
.medien #container .ce_accordion, .about #container .ce_accordion {
	color:#000;
}
.medien h3 {
	color:#fff!important;
}
.medien .ce_accordion {
	background:#fff;
}
.medien .ce_accordion p a, .about .ce_accordion p a{
  font-family: Poppins;
  font-size: 1.2rem;
  color: #000;
  font-weight: 600;
  transition: All 0.3s ease;
-webkit-transition: All 0.3s ease;
}
.medien .ce_accordion p a::before {
  font-family: FontAwesome;
  content: "\f278";
  font-size:0.8rem;
  padding-right: 12px;
}
.about .ce_accordion p a::before {
  font-family: FontAwesome;
  content: "\f061";
  color:#e40613;
  font-size:0.8rem;
  padding-right: 12px;
}

.medien .ce_accordion p a:hover, .about .ce_accordion p a:hover {
  padding-left: 13px;
  transition: All 0.3s ease;
-webkit-transition: All 0.3s ease;
}
.medien .ce_accordion .toggler:hover, .medien .ce_accordion .toggler.active {
	color:#000;
	background:#d8e8ff;
	text-transform:uppercase;
}
.medien .ce_accordion .toggler, .about .ce_accordion .toggler {
	color:#000;
	background:#c4daf9;
	text-transform:uppercase;
	font-family:'Poppins';
}
#recht .ce_accordion .toggler {
	color:#000;
	background:#fff;
	text-transform:uppercase;
	border:0;
	font-family:'Poppins';
	font-size:16px;padding-left:0;
}
.medien .ce_accordion, .about .ce_accordion {
  margin-bottom: 1px;
  border: 1px solid #fff;
}
.mod_portfoliolist_v7 .teaser {
  color: #222;
  line-height:1.5rem;
}
#invers {
  background: #375372;
  color: #fff;
}
.ce_hyperlink a:hover, a.btn:hover {
  opacity: 1;
}
a {
  color: #000;
  text-decoration: none;
}
p a.email {
  color: #000!important;
  text-decoration: none;
}
.header .inside {
  max-width: 1600px;
}
.ce_hyperlink.btn-size-small a {
  padding: 12px 40px!important;
  border-width: 2px;
}
#slider .container .ce_headerimage.default .content {
  border-top: 0;
  border-bottom: 0;}
  
#bankv {
padding: 40px;
border-radius: 20px;
background: #f5f5f5;
}

.aktionen #slider .ce_headline h1 {
  font-size: 7rem;
  text-transform: uppercase;
  hyphens: none;
  font-weight: 400;
}

#bgl2l .flex-gallery {background:#48566a;}
#backl2l {background-image: linear-gradient(90deg, #6793d7 0%, #c0d9ff 50%);}
#backl2l_2 {background-image: linear-gradient(90deg, #8aa8d7 0%, #d7e7ff 50%);}

.mod_quickmenu {
  display: inline;
  right: 0;
}
.mod_quickmenu li a {
	background: #e40613;
}
.mod_quickmenu.style2 a {
  color: #fff;
}
.ce_teambox .description p {margin-bottom:0;}

.ce_teambox .email a.email {color:#000;}
.ce_teambox .email a.email:hover { color:#e40613;}

a.email:before { 
	font: normal normal normal 14px/1 FontAwesome;
    content: "\f003";
    padding-right:5px;
    color:#000;
}
#aktionen .autogrid_row {
  margin-left:5px;
  margin-right:5px;
}

#bottom .inside {
  font-size: .86em;
}
.header .mod_socials::before {
	opacity:1;
}
.ce_image_text_box a.hyperlink_txt {
  font-size:13px;
  color:#000;
  display: inline-block;
  padding: 7px 25px;
  border: 2px solid rgba(0,0,0,.9);
  transition: All 0.3s ease;
  -webkit-transition: All 0.3s ease;
}
.ce_colorbox .ce_headline h3 {
	font-size:1.5rem;
}
.ce_colorbox .ce_colorbox_inside {
  padding: 20px;
  background-position: right bottom;
  background-repeat: no-repeat;
}
.ce_colorbox .ce_headline h6 {
	color:#000;
	font-size:0.96rem;
	margin-bottom:8px;
}
.aktionen .ce_colorbox .ce_headline h6 {
  color: #000;
  font-size: 0.86rem;
  margin-bottom: 2px;
}
/*
.swiper-slide {
	background:#b5d2ff;
}*/
#videos h3 {
  font-size: 1.7rem;
  margin-bottom: 10px;
}
.about .ce_accordion .toggler::before {
  float: left;
  margin-right:10px;
  margin-left: 0;}
  
.about .ce_accordion .toggler {
  padding: 0;
  border: 0;
  background:#fff;
}
.ce_accordion .toggler::before {
  content: "\f061";
}
.ce_accordion .toggler.ui-state-active::before {
  content: "\f063";
}

.ce_swiper-slider-start.style2_dark .swiper-pagination-bullet-active {
  opacity: 1;
  background: #e40613;
    background-color: #e40613;
  width: 11px;
  height: 11px;
  position: relative;
  border-radius: 100%;
} 
.ce_swiper-slider-start.style2_dark .swiper-pagination-bullet-active::after {
  content: none;
}

.ce_colorbox p:last-of-type {
  margin-bottom: 0;
}
.mod_portfoliolist_v7 .subline {
  background-color: #fff;
  color: #000;
  padding: 0;
}

.swiper-slider .ce_colorbox h6, .swiper-slider .ce_colorbox h3, .swiper-slider .ce_colorbox p {
	color:#000;
} 
.stickyheader .logo {
    width: 170px;
    height: 90px;
}

#article-14520 .container, #article-14779 .container, #article-15075 .container, #article-15078 .container {
	margin-top:-80px;
	background:#ffffff;
}
.ce_hyperlink a, a.btn {
  font-size: 0.9rem;
  letter-spacing: 1px;
}
.ce_hyperlink-extended a.link-black-outline:hover {
  color: rgb(255,255,255);
  background: rgb(237,27,36);
  border-color: rgb(237,27,36);
}
.rm-open-popup {
  border: 0;
  padding: 10px 50px;
  background:#375372;
  font-size:15px;
  font-weight:600;
  color:#fff;
}

.rm-open-popup:hover {
  border: 0!important;
  background:#e40613;
  color:#fff;
}
#rmOrganism .rmPopup__container .rmPopup.rmPopup--modal {
  top: 15%!important;}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  	
#article-14520 .container {
	margin-top:-0;
}
	
}


@media only screen and (max-width: 1024px) {
	
#article-14520 .container, #article-14779 .container, #article-15075 .container, #article-15078 .container {
	margin-top:-0;
	background:#ffffff;
}

}

@media only screen and (max-width: 767px) {

.h-align-right, .align-right, .align-right * {
  text-align: left !important;
}
.mod_article.article-pt-xxl > .container {
    padding-top: 100px;
  }

#hidemob {display:none;}

.aktionen #slider .ce_headline h1 {
  font-size: 3rem;
  hyphens: auto;
}

.ce_gallery ul.flex-gallery li {
  flex: 0 0 100% !important;
}

#slider .mt-xxl {
  margin-top: 0px !important;
}

.stickyheader .logo {
  width: 70px;
  height: 70px;
}

#article-14520 .container {
	margin-top:-0;
}
.ce_bgimage-inside .mt-xxs-m {
  margin-top: 15px !important;
}

}